net.sourceforge.pmd.util

## Class SystemUtils

- java.lang.Object
- - net.sourceforge.pmd.util.SystemUtils

    public final class SystemUtils
    extends Object

### Field Summary

Fields
`static boolean` `MT_SUPPORTED` Do we have proper permissions to use multithreading?

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### MT_SUPPORTED

    public static final boolean MT_SUPPORTED

Do we have proper permissions to use multithreading?